@charset "UTF-8";
/* CSS Document */


body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
body {
	background-color: #FFF;
	background-image: url(images/img_01.jpg);
	background-repeat: repeat-x;
}
.textstd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #173487;
	text-decoration: none;
	line-height: 1;
}
#tab1 {
}
.titrestd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #173585;
	text-decoration: none;
	float: left;
}
.titrestdcent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #173585;
	text-decoration: none;
	margin-right: auto;
	margin-left: auto;
	width: 400px;
}
.textliste {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #1B3B95;
	right: 12px;
	clip: rect(auto,30px,auto,auto);
	list-style-type: square;
	float: left;
}
#tab1 tr td #FlashID {
	float: left;
	height: 81px;
	width: 230px;
	margin-left: 20px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.titrepetit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	float: left;
	color: #173585;
	text-decoration: underline;
}
